<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ce6ddcc11365ef3312030c4c5566b240">
  <dict>
    <!--2023-08-14 14:45:58.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
